body {
	background: #4096EE url(images/bg.jpg) repeat-x;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003366;
}
a {
	color: #CC6600;
}
#header {
	width: 800px;
	height: 60px;
	margin: 0px auto;
}
#header h1 {
	float: left;
	margin: 0px;
	padding-top: 20px;
	font-size: 42px;
	letter-spacing: -2px;
	color: #FFFFFF;
}
#header p {
	float: right;
	margin: 10px 0px 0px 0px;
	padding-top: 28px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #FFFFFF;
}
#header a {
	text-decoration: none;
	}
#menu {
	width: 800px;
	height: 30px;
	margin: 0px auto;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	width: 100px;
	padding: 5px 0px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: #FFFFFF;
}
#menu a:hover {
	background: #FFFFCC;
}
#cn {
	background: #FFFFFF;
	width: 800px;
	margin: 0px auto;
	padding: 2px 0px 0px 0px;
}
#lay {
	float: right;
	width: 560px;
	margin-top: 20px;
	padding-right: 20px;
	
}
#cele {
	float: left;
	width: 700px;
	margin: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#laz {
	float: left;
	width: 180px;
	margin-top: 20px;
	padding-left: 10px;
}
#laz ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: inside;
}
#cn h2 {
	background-color: #CC6600;
	padding: 5px 0px 5px 5px;
	font-size: 17px;
	color: #FFFFFF;
}
#cn h3 {
	color: #2F73B8;
}
#footer {
	width: 800px;
	margin: 0px auto;
	padding: 3px 0px 0px 0px;
	background: #FFFFCC;
}
